/*
 * @Author: 许宏杰
 * @Date: 2022-09-03 19:55:52
 * @LastEditors: 许宏杰
 * @LastEditTime: 2022-09-13 09:18:52
 * @FilePath: \wujiangtaishipc\src\store\modules\mapSate.js
 */
import Vue from "vue";

const sysyemData = {
  state: {
    userData: {},
  },

  mutations: {
    SET_DATA(state, data) {
      state.userData = data;
    },
  },

  actions: {
    setData(context, data) {
      console.log(data, "sssswww");
      context.commit("SET_DATA", data);
    },
  },
};

export default sysyemData;
